GRE - Bug #1684

Three of the "Galvanize Experience - Customer Feedback™ google form links in the GRE Study plans
are not working.
Description

The GRE study plans (both NMR and non-NMR) have four "Galvanize Experience - Customer Feedback" links. Of these four links,
three of them do not seem to be working. When we click on those links, we get a message saying, "Sorry, the file you have
requested has been deleted".

These are the three links:
1.
https://docs.google.com/forms/d/e/1FAIpQLSdjex3JVIL1zEGWna8G7Tpj0m9dDREVazGDg4d85LL54sp0fw/viewform?usp=pp_url&e
ntry.1007077743=%7B%7Bemail%7D%7D

2.
https://docs.google.com/forms/d/e/1FAIpQLSfkxtW80KnG2opJuWEo-MnVQFIETVajbLa2VrvpDpuySGpfEw/viewform?usp=pp_url&e
ntry.1007077743=%7B%7Bemail%7D%7D

3.
https://docs.google.com/forms/d/e/1FAIpQLScU5gPc5rX--QNgyhFCnTeo-k6b2rnYVnVy8xhRDc2N60apSg/viewform?usp=pp_url&e
ntry.1007077743=%7B%7Bemail%7D%7D

This is the link that works:
https://docs.google.com/forms/d/e/1FAIpQLScv_-KjV0-ve0j8SObM9SrJQhSV4xdMe_CijBYpZ5WMQWIDZWg/viewform?usp=pp_url&
entry.1007077743=%7B%7Bemail%7D%7D

History

#1 - 12/15/2021 11:04 AM - selva QA

- Assignee changed from selva QA to shanmuga velayutham

#2 - 12/16/2021 05:15 AM - shanmuga velayutham

- Assignee changed from shanmuga velayutham to selva QA

#3 - 01/07/2022 07:20 AM - selva QA

- Assignee changed from selva QA to shanmuga velayutham
